Subject: Re: bug#55294: Configure failure on Solaris 11.4

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 May 2022 15:07:23 +0300

> From: Steve Downey <[email-masked]>
> Date: Tue, 10 May 2022 00:46:15 -0400
> Cc: [email-masked], [email-masked]
> 
>  If so, perhaps to make this test more future-proof, we should try
>  several functions, not just one?
> 
> And gate linking libm on any of them being unavailable. But writing that would mean having to resuscitate my
> M4 knowledge. 

I think it's easy enough, and I'm sure Paul will be able to do that.
In the improbable case that he doesn't, I will.

Thanks.